Get the recording for a message by passing the message id

http
GET https://services.leadconnectorhq.com/conversations/messages/{messageId}/locations/{locationId}/recording

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
locationIdstringYestDtDnQdgm2LXpyiqYvZ6Account ID as string
messageIdstringYestDtDnQdgm2LXpyiqYvZ6Message ID as string

Responses

200 - Gives the attached recording to the message
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/locations/YOUR_locationId/recording' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?